
PAMInspection - CR #547

تعريف مفتيش -اضافه القسم التابع له المفتش

01/15/2018 02:54 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 01/15/2018

Priority: High Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result:  

Category: ins_setup Actual Result:  

Sub-Category: تعريف مفتيش Environment: UAT

Step_Description:  Test Case ID:  

Description

*اضافه القسم التابع له المفتش في شاشه تعريف مفتيش

by a call :

Select INS_SCOPE_ID , INS_SCOPE_NAME from INS_INSPECTION_SCOPE

where STATUS = 1;

and insert into INS_INSPECTOR_PROFILE [INS_SCOPE_ID]

also Kuwait [Prod. & test] and AmmanDB are synced

History

#1 - 01/15/2018 02:56 PM - Abdelhalim Abu Qamar

- Tracker changed from CR to Bug

- Severity set to Normal

#2 - 01/15/2018 02:57 PM - Abdelhalim Abu Qamar

- Tracker changed from Bug to CR

#3 - 01/18/2018 08:57 AM - Saleh Al Khatib

- Status changed from Open to Fixed

#4 - 01/18/2018 08:59 AM - Saleh Al Khatib

- Assignee changed from Saleh Al Khatib to Abdelhalim Abu Qamar

#5 - 07/31/2018 03:04 PM - Mahmoud Tarawneh

- Status changed from Fixed to Closed
